/* UHI-specific css modifications */

table.dataTable thead th,
table.dataTable tfoot th {
    font-weight: inherit;
}

table.dataTable thead th,
table.dataTable thead td {
  border-bottom: inherit;
}

table.dataTable tfoot th,
table.dataTable tfoot td {
  border-top: inherit;
}

table.dataTable thead .sorting {
  background-image: url("../Images/sort_both.png");
}
table.dataTable thead .sorting_asc {
  background-image: url("../Images/sort_asc.png");
}
table.dataTable thead .sorting_desc {
  background-image: url("../Images/sort_desc.png");
}
table.dataTable thead .sorting_asc_disabled {
  background-image: url("../Images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
  background-image: url("../Images/sort_desc_disabled.png");
}

table.dataTable tbody tr {
  background-color: inherit;
}
table.dataTable tbody tr.selected {
  background-color: inherit;
  background-image: url("../../Images/sort_desc_disabled.png");
}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: inherit;
}
table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: inherit;
}
table.dataTable.cell-border tbody th, table.dataTable.cell-border tbody td {
  border-top: inherit;
  border-right: inherit;
}
table.dataTable.cell-border tbody tr th:first-child,
table.dataTable.cell-border tbody tr td:first-child {
  border-left: inherit;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
  background-color: inherit;
}
table.dataTable.stripe tbody tr.odd.selected, table.dataTable.display tbody tr.odd.selected {
  background-color: inherit;
}
table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
  background-color: inherit;
}
table.dataTable.hover tbody tr:hover.selected, table.dataTable.display tbody tr:hover.selected {
  background-color: inherit;
}
table.dataTable.order-column tbody tr > .sorting_1,
table.dataTable.order-column tbody tr > .sorting_2,
table.dataTable.order-column tbody tr > .sorting_3, table.dataTable.display tbody tr > .sorting_1,
table.dataTable.display tbody tr > .sorting_2,
table.dataTable.display tbody tr > .sorting_3 {
  background-color: inherit;
}
table.dataTable.order-column tbody tr.selected > .sorting_1,
table.dataTable.order-column tbody tr.selected > .sorting_2,
table.dataTable.order-column tbody tr.selected > .sorting_3, table.dataTable.display tbody tr.selected > .sorting_1,
table.dataTable.display tbody tr.selected > .sorting_2,
table.dataTable.display tbody tr.selected > .sorting_3 {
  background-color: inherit;
}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
  background-color: inherit;
}
table.dataTable.display tbody tr.odd > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd > .sorting_2 {
  background-color: inherit;
}
table.dataTable.display tbody tr.odd > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd > .sorting_3 {
  background-color: inherit;
}
table.dataTable.display tbody tr.odd.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_1 {
  background-color: inherit;
}
table.dataTable.display tbody tr.odd.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_2 {
  background-color: inherit;
}
table.dataTable.display tbody tr.odd.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.odd.selected > .sorting_3 {
  background-color: inherit;
}
table.dataTable.display tbody tr.even > .sorting_1, table.dataTable.order-column.stripe tbody tr.even > .sorting_1 {
  background-color: inherit;
}
table.dataTable.display tbody tr.even > .sorting_2, table.dataTable.order-column.stripe tbody tr.even > .sorting_2 {
  background-color: inherit;
}
table.dataTable.display tbody tr.even > .sorting_3, table.dataTable.order-column.stripe tbody tr.even > .sorting_3 {
  background-color: inherit;
}
table.dataTable.display tbody tr.even.selected > .sorting_1, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_1 {
  background-color: inherit;
}
table.dataTable.display tbody tr.even.selected > .sorting_2, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_2 {
  background-color: inherit;
}
table.dataTable.display tbody tr.even.selected > .sorting_3, table.dataTable.order-column.stripe tbody tr.even.selected > .sorting_3 {
  background-color: inherit;
}
table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.order-column.hover tbody tr:hover > .sorting_1 {
  background-color: inherit;
}
table.dataTable.display tbody tr:hover > .sorting_2, table.dataTable.order-column.hover tbody tr:hover > .sorting_2 {
  background-color: inherit;
}
table.dataTable.display tbody tr:hover > .sorting_3, table.dataTable.order-column.hover tbody tr:hover > .sorting_3 {
  background-color: inherit;
}
table.dataTable.display tbody tr:hover.selected > .sorting_1, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_1 {
  background-color: inherit;
}
table.dataTable.display tbody tr:hover.selected > .sorting_2, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_2 {
  background-color: inherit;
}
table.dataTable.display tbody tr:hover.selected > .sorting_3, table.dataTable.order-column.hover tbody tr:hover.selected > .sorting_3 {
  background-color: inherit;
}
table.dataTable.no-footer {
  border-bottom: inherit;
}

.dataTables_wrapper .dataTables_length select {
  display: inline-block;
  height: 40px;
  padding: 10px 10px;
  font-size: 14px;
  line-height: 1.625;
  color: #4d4d4d;
  background-color: #ebebed;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
  -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    margin-left: 10px;
    margin-right: 10px;
}

.dataTables_wrapper .dataTables_filter label {
  font-weight: 500;
}

.dataTables_wrapper .dataTables_filter input {
  height: 40px;
  margin-bottom: 10px;
  border:#4d4d4d solid 1px;
}

.dataTables_wrapper .dataTables_info {
  padding-top: 10px;
}

.dataTables_wrapper .dataTables_paginate {
  padding-top: 10px;
}

/* JD: das wird in scss in _ui_elements gesetzt, damit die brand-colors erscheinen... 
.dataTables_wrapper .dataTables_paginate .paginate_button {
  box-sizing: inherit;
  display: inherit;
  min-width: inherit;
  padding: inherit;
  margin-left: inherit;
  text-align: inherit;
  text-decoration: inherit !important;
  cursor: inherit;
  *cursor: inherit;
  color: inherit !important;
  border: inherit;
  border-radius: inherit;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
  color: inherit !important;
  border: inherit;
  background-color: inherit;
  background: inherit;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: inherit !important;
  border: inherit;
  background-color: inherit;
  background: inherit;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
  outline: inherit;
  background-color: inherit;
  background: inherit;
  box-shadow: inherit;
}
*/
